utcStartSeconds: 'GMT: Monday, March 03, 2025 06:27:16 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 06:31:13 AM'
map: Docks
mode: Gunfight
matchID: '6206854020644114553'
duration: 3 Minutes 57 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: axis
gameBattle: false
team1Score: 2
team2Score: 6
isPresentAtEnd: true
player:
  team: axis
  rank: 68.0
  awards:
    low_health_kill: 117536.0
    one_shot_kill: 14832.0
    mode_x_last_alive: 94736.0
    mode_x_eliminate: 173552.0
    headshot: 155760.0
    match_complete: 68688.0
    firstblood: 173504.0
    match_complete_win: 177552.0
    first_place_kill: 117584.0
    longshot: 173600.0
  mostKilled: TheChosenNinja
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 7.0
  medalXp: 1670.0
  matchXp: 783.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 750.0
  accuracy: 0.25773195876288657
  wallBangs: 0.0
  shotsLanded: 25.0
  score: 750.0
  totalXp: 3203.0
  headshots: 1.0
  assists: 1.0
  rank: 54.0
  scorePerMinute: 160.1423487544484
  distanceTraveled: 530.347
  deaths: 4.0
  kdRatio: 1.75
  shotsMissed: 72.0
  timePlayed: 0 Days 0 Hours 4 Minutes 41 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 48.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 3.0
  damageDone: 717.0
  shotsFired: 97.0
  damageTaken: 522.0
weaponStats:
  Mk2 Carbine:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 6.0
    shots: 0.0
    startingWeaponXp: 62100.0
    deaths: 1.0
    xpEarned: 0.0
  Renetti:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 1.0
    shots: 1.0
    startingWeaponXp: 54000.0
    deaths: 1.0
    xpEarned: 0.0
  AN-94:
    hits: 6.0
    kills: 2.0
    headshots: 0.0
    loadoutIndex: 2.0
    shots: 25.0
    startingWeaponXp: 105000.0
    deaths: 1.0
    xpEarned: 360.0
  VLK Rogue:
    hits: 1.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 0.0
    shots: 2.0
    startingWeaponXp: 64200.0
    deaths: 0.0
    xpEarned: 180.0
  molotov_mp:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 3.0
    shots: 0.0
    startingWeaponXp: 0.0
    deaths: 0.0
    xpEarned: 0.0
  P90:
    hits: 5.0
    kills: 1.0
    headshots: 1.0
    loadoutIndex: 4.0
    shots: 31.0
    startingWeaponXp: 62100.0
    deaths: 0.0
    xpEarned: 180.0
allPlayers: null
Gunfight: false
privateMatch: false
